


.main-left {width:320px;margin-right:50px;}
.main-left h3 {border-bottom:1px solid rgba(255,255,255,0.5);height:54px;line-height:54px;position:relative;font-size:17px;color:#fff;font-weight:700;text-transform:capitalize}
.main-left h3::after {display:none;font-family:qico;content:"\e727";position:absolute;right:0;top:5px;width:40px;height:40px;line-height:40px;font-size:20px;text-align:center;-webkit-transition:-webkit-transform 0.3s ease;transition:-webkit-transform 0.3s ease;transition:transform 0.3s ease;transition:transform 0.3s ease,-webkit-transform 0.3s ease}
.main-left h3.active::after {-webkit-transform:rotate(45deg) scale(1.08);-ms-transform:rotate(45deg) scale(1.08);transform:rotate(45deg) scale(1.08)}
 


.main-left h2 {border-bottom:1px solid rgba(255,255,255,0.5);height:54px;line-height:54px;position:relative;font-size:17px;color:#fff;font-weight:700;text-transform:uppercase}
.main-left h2::after {display:none;font-family:qico;content:"\e727";position:absolute;right:0;top:5px;width:40px;height:40px;line-height:40px;font-size:20px;text-align:center;-webkit-transition:-webkit-transform 0.3s ease;transition:-webkit-transform 0.3s ease;transition:transform 0.3s ease;transition:transform 0.3s ease,-webkit-transform 0.3s ease}
.main-left h2.active::after {-webkit-transform:rotate(45deg) scale(1.08);-ms-transform:rotate(45deg) scale(1.08);transform:rotate(45deg) scale(1.08)}




/*               
.sidemenu {margin:0 0 20px}
.sidemenu ul {}
.sidemenu > ul > li {border-bottom:1px solid #efefef}
.sidemenu > ul > li h5 {line-height:20px;display:block;font-size:17px;color:#181818;cursor:pointer;position:relative}
.sidemenu > ul > li h5 a {display:block;padding:18px 50px 18px 0;text-transform:capitalize}
.sidemenu > ul > li h5 a:hover {color:#359980;text-decoration:underline}
.sidemenu > ul > li h5 span {position:absolute;top:calc(50% - 23px);right:0;background:url('./pics/i10.png') no-repeat center;width:46px;height:46px;display:block}
.sidemenu > ul > li ul {display:none;padding:15px 0}
.sidemenu > ul > li ul li {line-height:20px;padding:5px 0}
.sidemenu > ul > li ul li:last-child {border-bottom:none}
.sidemenu > ul > li ul li a {font-size:14px;display:block;color:#666;padding-left:15px;text-transform:capitalize}
.sidemenu > ul > li ul li.active a,.sidemenu > ul > li ul li a:hover {color:#359199;background:url('./pics/i9-1.png') no-repeat left 6px}
.sidemenu > ul > li.active h5 a {color:#359993;border-bottom:1px solid #ededed}
.sidemenu > ul > li.active span {background:url('./pics/i10-1.png') no-repeat center}
        */                         
                                 
.sidemenu{margin:0 0 20px;padding:10px 18px 20px;overflow: hidden;background: var(--bg-color);border-radius:16px;}
.sidemenu > ul{}
.sidemenu > ul > li{border-bottom:1px solid rgba(255,255,255,0.5);}
.sidemenu > ul > li h5{line-height:24px;display:block;font-size:17px;color:#fff;cursor:pointer;position:relative;}
.sidemenu > ul > li h5 a{display:block;padding:13px 40px 13px 0;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.sidemenu > ul > li h5 a:hover{color:#fff;}
.sidemenu > ul > li h5 span{position:absolute;right:0;top:0;width:40px;height:40px;line-height:40px;top:calc(50% - 20px);display:block;text-align:center;transition:all 0.3s ease 0s;}
.sidemenu > ul > li h5 span::after{font-family:"qico";content:"\e699";font-size:18px;display:inline-block;transition:all 0.3s ease 0s;}



.sidemenu > ul > li h3{line-height:24px;display:block;font-size:17px;color:#fff;cursor:pointer;position:relative;}
.sidemenu > ul > li h3 a{display:block;padding:13px 40px 13px 0;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color: #fff;}
.sidemenu > ul > li h3 a:hover{color:#fff;}
.sidemenu > ul > li h3 span{position:absolute;right:0;top:0;width:40px;height:40px;line-height:40px;top:calc(50% - 20px);display:block;text-align:center;transition:all 0.3s ease 0s;}
.sidemenu > ul > li h3 span::after{font-family:"qico";content:"\e699";font-size:18px;display:inline-block;transition:all 0.3s ease 0s;}
.sidemenu > ul > li > ul{display:none;}
.sidemenu > ul > li > ul > li > ul{display:none;}

.sidemenu > ul > li ul li{line-height:24px;border-bottom:1px solid rgba(255,255,255,0.5);position:relative;}
.sidemenu > ul > li ul li:last-child {border-bottom:none;}
.sidemenu > ul > li ul li > span{position:absolute;top:2px;right:0;width:40px;height:40px;line-height:40px;text-align:center;display:block;cursor:pointer;transition:all 0.3s ease 0s;color:rgba(255,255,255,0.8);}
.sidemenu > ul > li ul li > span::after{font-family:"qico";content:"\e699";font-size:18px;display:inline-block;transition:all 0.3s ease 0s;}
.sidemenu > ul > li > ul > li > a {font-size:16px;display:block;color: rgb(255 255 255);padding:10px 40px 10px 15px;text-transform:capitalize;background:url(../images/dot1.png) no-repeat left 18px;}
.sidemenu > ul > li > ul > li.active > a,.sidemenu > ul > li > ul > li > a:hover {color:#fff;}

.sidemenu > ul > li ul li.active > span::after{transform:rotate(-90deg);}

.sidemenu > ul > li > ul > li > ul > li{margin:0 15px;}
.sidemenu > ul > li > ul > li > ul > li a{font-size:15px;display:block;color:rgba(255,255,255,0.8);;padding:10px 10px 10px 15px;background:url(../images/dot1.png) no-repeat left 18px;}
.sidemenu > ul > li > ul > li > ul > li a:hover,.sidemenu > ul > li > ul > li > ul > li.active a{color:#fff;}

.sidemenu > ul > li.active h3{color:#fff;border-bottom:1px solid #e2e2e2;}
.sidemenu > ul > li.active h3 > span::after{transform:rotate(-90deg);}
                              
                              
                              
                              
@media screen and (max-width:1500px) {
 .main-left {width:300px}
}
@media screen and (max-width:992px) {
 .main-left {float:none;width:100%;margin-right:0;}
.main-left h2 {height:50px;line-height:50px;font-size:16px}
.main-left h2::after {display:block}
.sidemenu ul {display:none}
.sidemenu > ul > li h3 a {padding:10px 50px 10px 0}
.sidemenu > ul > li h3 {font-size:16px}
}
